Comment 30 for bug 64615

Olivier Prieur (mumbly) wrote :

I've been struggling a few months ago to upgrade from dapper to Edgy as the courier-authdaemon was "anoying" me ...
And now i tried the bristleburger's solution to upgrade from edgy to feistywith no result !
I still have this error :
$sudo update-manager -c
Warning : could not initiate dbus
Warning: Upgradable but no candidateOrigine?!?: courier-authdaemon

What am i supposed to do ???